body {
  background-image: url("/checkerblue.png");
  font-family: apple_kid, pixel, sans-serif;
  font-size: 10px;
}

h1 {
  font-size: 40px;  
}

h2 {
  font-size: 25px; 
}

p {
  text-align: left;
  line-height: 10pt;
  padding: 0px 5px;
}

.whitebord-small {
  border: 5px #f1fffc solid;
  color: #fff;
  margin: 0;
  padding: 0;
  width: 500px;
}

.purplemain-small {
  background: #2a0622;
  width: 500px;
}

.whitebord-topbar {
  border: 5px #f1fffc solid;
  color: #fff;
  margin: 0;
  padding: 0;
  width: 500px;
}

.purplemain-topbar {
  background: #2a0622;
  width: 500px;
}

.whitebord {
  border: 5px #f1fffc solid;
  color: #fff;
  margin: 0;
  padding: 0;
  width: 800px;
}

.bluebord {
  border: 5px #8fe7d7 solid;
}

.purplemain {
  background: #2a0622;
  width: 800px;
}

.purpbord {
  border: 5px #533152 solid;  
  padding: 0px 5px;
}

a:link {
  color: white;
}

a:visited {
  color: white;
}

a:hover {
  text-decoration: underline;
}
@font-face {
    font-family: 'pixel';
    src: url('https://zorgbravle.neocities.org/PressStart2P.ttf');
}

@font-face {
    font-family: 'applekid';
    src: url('https://zorgbravle.neocities.org/apple_kid.ttf');
}

.right-float {
  margin-left: 5px;
  float: right;
  border: 5px solid #533152;
}

.right-float-hidbord {
  margin-left: 5px;
  float: right;
}

.left-float {
  margin-right: 4px;
  margin-left: 5px;
  float: left;
  border: 5px solid #533152;
}

.img-border {
  float: inherit;
  border: 5px solid #533152;
}